;******************************************************************************
;* TITLE        : FILELIST.INC                                                *
;* Function     : This file contains a file table which provides the          *
;*                position of the file on the disc and its length             *
;*                                                                            *
;* Project #    : JAGUAR SLIDESHOW from Sample CD                             *
;* Programmer   : Pradip K Fatehpuria                                         *
;*                                                                            *
;* COPYRIGHT(c) 1992,1993 Atari Computer Corporation                          *
;* UNATHORIZED REPRODUCTION, ADAPTATION, DISTRIBUTION, PERFORMANCE OR         *
;* DISPLAY OF THIS COMPUTER PROGRAM OR THE ASSOCIATED AUDIOVISUAL WORK        *
;* IS STRICTLY PROHIBITED.  ALL RIGHTS RESERVED.                              *
;******************************************************************************

;******************************************************************************
;*      EQUATES                                                               *
;******************************************************************************

MAXFILES	equ	63

;******************************************************************************
;*      CONSTANT DATA AREA                                                    *
;******************************************************************************

	.data

;*============================================================================*
;*============================================================================*

filtable:	.phrase
		.dc.l	$00021119,$0004e070	;   1 BABY.CDR     - ($00021113) (  319600)
		.dc.l	$0002130f,$00001858	;   2 BALL.CDR     - ($00021309) (    6232)
		.dc.l	$00021316,$0001888c	;   3 BAT.CDR      - ($00021310) (  100492)
		.dc.l	$00021347,$00003a64	;   4 BSKULL.CDR   - ($00021341) (   14948)
		.dc.l	$00021403,$00012074	;   5 BUBBLB.CDR   - ($00021348) (   73844)
		.dc.l	$00021426,$00004874	;   6 BUBBLS.CDR   - ($00021420) (   18548)
		.dc.l	$00021434,$00007b6c	;   7 BUGGY.CDR    - ($0002142e) (   31596)
		.dc.l	$00021442,$00012c74	;   8 BURPLB.CDR   - ($0002143c) (   76916)
		.dc.l	$0002151a,$00004c74	;   9 BURPLS.CDR   - ($00021514) (   19572)
		.dc.l	$00021528,$00010064	;  10 CRYSTB.CDR   - ($00021522) (   65636)
		.dc.l	$00021600,$0000f978	;  11 CUBE.CDR     - ($00021545) (   63864)
		.dc.l	$0002161c,$00048064	;  12 DINO.CDR     - ($00021616) (  295012)
		.dc.l	$0002180b,$00008064	;  13 DINOS.CDR    - ($00021805) (   32868)
		.dc.l	$00021820,$0000c860	;  14 DRAGON.CDR   - ($0002181a) (   51296)
		.dc.l	$0002183c,$0000605c	;  15 ELEC.CDR     - ($00021836) (   24668)
		.dc.l	$0002184a,$0000d064	;  16 EYELGBL.CDR  - ($00021844) (   53348)
		.dc.l	$0002191b,$0000d064	;  17 EYELGGR.CDR  - ($00021915) (   53348)
		.dc.l	$00021937,$00007564	;  18 EYESMBL.CDR  - ($00021931) (   30052)
		.dc.l	$00021945,$00007564	;  19 EYESMGR.CDR  - ($0002193f) (   30052)
		.dc.l	$00021a08,$00013e7c	;  20 FBUG.CDR     - ($00021a02) (   81532)
		.dc.l	$00021a2b,$00003864	;  21 FERN.CDR     - ($00021a25) (   14436)
		.dc.l	$00021a32,$00002060	;  22 FFLY.CDR     - ($00021a2c) (    8288)
		.dc.l	$00021a39,$0001b484	;  23 FISHTX.CDR   - ($00021a33) (  111748)
		.dc.l	$00021b1f,$00000e64	;  24 FLOWER.CDR   - ($00021b19) (    3684)
		.dc.l	$00021b26,$00011764	;  25 GEYSER.CDR   - ($00021b20) (   71524)
		.dc.l	$00021b49,$00007264	;  26 GLOWBUG.CDR  - ($00021b43) (   29284)
		.dc.l	$00021c0c,$00002864	;  27 GUND.CDR     - ($00021c06) (   10340)
		.dc.l	$00021c13,$00003668	;  28 HUMM.CDR     - ($00021c0d) (   13928)
		.dc.l	$00021c1a,$00008d64	;  29 KILRUN.CDR   - ($00021c14) (   36196)
		.dc.l	$00021c2f,$00005c74	;  30 MEDCRYSA.CDR - ($00021c29) (   23668)
		.dc.l	$00021c3d,$00005c74	;  31 MEDCRYSB.CDR - ($00021c37) (   23668)
		.dc.l	$00021d00,$00006058	;  32 MING.CDR     - ($00021c45) (   24664)
		.dc.l	$00021d0e,$00014474	;  33 PEBBLB.CDR   - ($00021d08) (   83060)
		.dc.l	$00021d38,$00008a74	;  34 PEBBLM.CDR   - ($00021d32) (   35444)
		.dc.l	$00021e02,$00000658	;  35 POPPY1.CDR   - ($00021d47) (    1624)
		.dc.l	$00021e09,$00001458	;  36 POPPY2.CDR   - ($00021e03) (    5208)
		.dc.l	$00021e10,$00016070	;  37 PROCKB.CDR   - ($00021e0a) (   90224)
		.dc.l	$00021e3a,$00005a70	;  38 PROCKM.CDR   - ($00021e34) (   23152)
		.dc.l	$00021e48,$00001770	;  39 PROCKS.CDR   - ($00021e42) (    6000)
		.dc.l	$00021f04,$0001847c	;  40 RAT.CDR      - ($00021e49) (   99452)
		.dc.l	$00021f35,$00023060	;  41 ROBOT.CDR    - ($00021f2f) (  143456)
		.dc.l	$00022029,$00011a74	;  42 ROCKB.CDR    - ($00022023) (   72308)
		.dc.l	$00022101,$00005c74	;  43 ROCKM.CDR    - ($00022046) (   23668)
		.dc.l	$0002210f,$00001674	;  44 ROCKS.CDR    - ($00022109) (    5748)
		.dc.l	$00022116,$0000ae68	;  45 SADMSK.CDR   - ($00022110) (   44648)
		.dc.l	$0002212b,$00037860	;  46 SCRPB.CDR    - ($00022125) (  227424)
		.dc.l	$00022242,$00004c5c	;  47 SCRPS.CDR    - ($0002223c) (   19548)
		.dc.l	$00022305,$0000605c	;  48 SEYMEXP.CDR  - ($0002224a) (   24668)
		.dc.l	$00022313,$00008a64	;  49 SEYMOUR.CDR  - ($0002230d) (   35428)
		.dc.l	$00022328,$00002d60	;  50 SLUG.CDR     - ($00022322) (   11616)
		.dc.l	$0002232f,$00002a5c	;  51 SNAKE0.CDR   - ($00022329) (   10844)
		.dc.l	$00022336,$00011d88	;  52 SPHERE.CDR   - ($00022330) (   73096)
		.dc.l	$0002240e,$00012060	;  53 SPIDBG.CDR   - ($00022408) (   73824)
		.dc.l	$00022431,$00003364	;  54 SPINNER.CDR  - ($0002242b) (   13156)
		.dc.l	$00022438,$0000a864	;  55 SPORE.CDR    - ($00022432) (   43108)
		.dc.l	$00022502,$0000805c	;  56 STARB.CDR    - ($00022447) (   32860)
		.dc.l	$00022517,$0000205c	;  57 STARM.CDR    - ($00022511) (    8284)
		.dc.l	$0002251e,$00005058	;  58 TOWER.CDR    - ($00022518) (   20568)
		.dc.l	$0002252c,$0000ba74	;  59 TRI.CDR      - ($00022526) (   47732)
		.dc.l	$00022541,$0000045c	;  60 TRISHOT0.CDR - ($0002253b) (    1116)
		.dc.l	$00022548,$00000c5c	;  61 TRISHOT1.CDR - ($00022542) (    3164)
		.dc.l	$00022604,$00000e5c	;  62 TRISHOT2.CDR - ($00022549) (    3676)
		.dc.l	$0002260b,$00023494	;  63 VULT.CDR     - ($00022605) (  144532)
		.phrase

;******************************************************************************
;*      END OF FILE                                                           *
;******************************************************************************

	.end
